<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b364926e80104a10355422526d56baf">
  <dict>
    <!--2024-05-31 14:46:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
